Audacious - Feature #1186

Column "Last modifed"
September 07, 2022 10:06 - Nicolas Molunier

Status: Rejected Start date:
Priority: Minor Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affects version: 4.3

September 07, 2022

0%
0.00 hour

Description

Request for a column that could allow to sort songs by last "modified/added"

History

#1 - September 10, 2022 21:36 - John Lindgren
Seems like a duplicate of #1153.

#2 - October 17, 2022 21:34 - John Lindgren

- Status changed from New to Rejected

Closing as a duplicate of #1153.

March 20, 2024
